.version.kompanze_pano /* version checker */
{
	color: #000004;
	background-color: #17FCDC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 516.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -72px;
	width: 0.01px;
}

#u4120,#u4120-bw
{
	z-index: 3;
	height: 20px;
}

#pu4119
{
	width: 0.01px;
}

#u4119
{
	z-index: 2;
	height: 20px;
}

#u4119-bw
{
	z-index: 2;
	margin-top: 85px;
	height: 20px;
}

#accordionu4240
{
	z-index: 11;
}

#u4241
{
	z-index: 12;
}

#u4242-4
{
	z-index: 13;
	min-height: 74px;
	padding-left: 17px;
	padding-right: 35px;
}

#u4242-4.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 74px;
	margin: 0px;
}

#u4243
{
	z-index: 17;
}

#u4243:active
{
	min-height: 0px;
	margin: 0px;
}

#u4248
{
	min-height: 22px;
	padding-bottom: 31px;
}

#u4248:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4250-4
{
	min-height: 22px;
	top: 15px;
	left: 18px;
}

#u4248:hover #u4250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4253
{
	min-height: 22px;
	padding-bottom: 31px;
}

#u4248.MuseMenuActive,#u4253:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4256-4
{
	min-height: 22px;
	top: 15px;
	left: 18px;
}

#u4248.MuseMenuActive #u4250-4,#u4253:hover #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4260
{
	min-height: 22px;
	padding-bottom: 32px;
}

#u4253.MuseMenuActive,#u4260:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4261-4
{
	min-height: 22px;
	top: 16px;
	left: 18px;
}

#u4253.MuseMenuActive #u4256-4,#u4260:hover #u4261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4269
{
	min-height: 22px;
	padding-bottom: 32px;
}

#u4260.MuseMenuActive,#u4269:hover
{
	min-height: 22px;
	margin: 0px;
}

#u4269.MuseMenuActive
{
	min-height: 22px;
	margin: 0px;
}

#u4270-4
{
	min-height: 22px;
	top: 16px;
	left: 18px;
}

#u4260.MuseMenuActive #u4261-4,#u4269:hover #u4270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u4269.MuseMenuActive #u4270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#menuu4244,#menuu4244-bw
{
	z-index: 18;
	min-height: 218px;
}

#accordionu4240-bw
{
	z-index: 11;
	margin-top: 9px;
}

#u4438
{
	z-index: 43;
	width: 233px;
	margin-right: -10000px;
	left: 5px;
}

#u4152
{
	z-index: 4;
	min-height: 41px;
	padding-bottom: 31px;
}

#u4153-6
{
	z-index: 5;
	width: 329px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 26px;
}

#u4152-bw
{
	z-index: 4;
	min-height: 41px;
	margin-top: 391px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 72px;
}

#page .verticalspacer
{
	clear: both;
}

